﻿body
{
	background-color:#F0F0F0;
	font-family:Calibri; 
	font-size:medium;
}

h1
{
	text-align:center;
	margin-top:2px;
	margin-bottom:-5px;
	font-size:xx-large;
}

h2
{
	text-align:center;
	margin-top:-3px;
	margin-bottom:-8px;
	font-size:x-large;
}

h3
{
	text-align:center;
	margin-top:0px;
	margin-bottom:0px;
	font-size:x-large;
}

h4
{
	margin-top:0px;
	margin-bottom:0px;
	font-size:large;
}

input[type='text'] 
{
	border:solid 1px #999999;
	padding-left:2px;
}

.ajax__tab_panel 
{
	font-family:Calibri;
	font-size:medium;
}

.classNoWrap
{
	white-space:nowrap;
}

.classSmallerFont
{
	font-size:x-small;
}

.classBoldLinkButton, .classLinkButton
{
	color:Blue;
}

.classHeaderLinkButton
{
	font-weight:bold;
	color:Black;
}

.classScrollingPanel
{
	width:720px;
	height:200px;
	overflow:auto;
	border:solid 1px #999999;
}

.classErrorMessage
{
	font-weight:bold;
	background-color:Yellow;
	padding:3px 8px 3px 8px;
}

.classDataList
{	  
	table-layout:fixed;
}

.classDataListItem
{
	width:702px;
	border-bottom:solid 1px #999999;
	border-right:solid 1px #999999;
	background-color:#eeeeee;
}

.classDataListAlternatingItem
{
	width:702px;
	border-bottom:solid 1px #999999;
	border-right:solid 1px #999999;
}

.classDataListUnviewedNote
{
	width:702px;
	background-color:#beffbe;
	border-bottom:solid 1px #999999;
	border-right:solid 1px #999999;
}

.classDataListAlternatingUnviewedNote
{
	width:702px;
	background-color:#dcffdc;
	border-bottom:solid 1px #999999;
	border-right:solid 1px #999999;
}

.classPagerPanel
{
	margin:auto;
	width:736px;
	text-align:center;
	border-left:solid 1px #999999;
	border-right:solid 1px #999999;
	border-bottom:solid 1px #999999;
}

.classPagerLinkButton
{
	color:Black;
}

#ctl00_main_lnkFirstPage
{
	float:left;
	padding-left:5px;
}

#ctl00_main_lnkPreviousPage
{
	float:left;
	padding-left:15px;
}

#ctl00_main_drpPageNumber
{
	text-align:right;
}

#ctl00_main_lnkNextPage
{
	float:right;
	padding-right:15px;
}

#ctl00_main_lnkLastPage
{
	float:right;
	padding-right:5px;
}

#pnlMain, #ctl00_pnlMain
{
	position:relative; 
	top: 0px; 
	left: 0px; 
	margin:auto;
	margin-top:0px;
	width:752px;
	background-color:Window;
	border-style:ridge groove groove ridge;
	border-width:2px;
	border-color:ActiveBorder;
	border-radius:5px;
}

#ctl00_imgLogo, #imgLogo
{
	float:left;
}

#ctl00_lnkLogout
{
	/*
	position:absolute;
	right:8px;
	top:55px;
	*/
	float:right;
	position:relative;
	right:-80px;
}

#ctl00_lblUserLogin
{
	/*
	position:absolute;
	right:58px;
	top:55px;
	*/
	float:right;
	position:relative;
	right:-75px;
}

#ctl00_txtSearch
{
	position:absolute;
	width:150px;
	left:6px;
	bottom:5px;
	border:solid 1px #999999;
	height:18px;
}

#ctl00_btnSearch
{
	position:absolute;
	width:100px;
	left:165px;
	bottom:4px;
}

#ctl00_btnExtra
{
	position:absolute;
	width:150px;
	left:385px;
	bottom:5px;
}

#ctl00_btnHome
{
	position:absolute;
	width:100px;
	right:5px;
	bottom:5px;
}

.classUnderlined
{
	text-decoration:underline;
}

.classBold
{
	font-weight:bold;
}

.classSpacer3px
{
	float:left;
	width:3px;
}

.classSpacer6px
{
	float:left;
	width:6px;
}

.classSpacer20px
{
	float:left;
	width:20px;
}

.classSpacer40px
{
	float:left;
	width:40px;
}

.smallBr
{
	line-height:10px;
}

.smallerBr
{
	line-height:5px;
}

.tinyBr
{
	line-height:1px;
}

/* Modal Popup stuff */
.modalBackground 
{
	background-color:gray; 
    filter:alpha(opacity=50);
    opacity:0.5; 
} 

.messagePopup 
{
    background-color:White; 
    width:300px;
    padding:20px;
    text-align:center;
	box-shadow:0px 0px 10px 5px #444;
	border-radius:4px;
}

.editPopup 
{
    background-color:White; 
    width:500px;
    padding:10px;
	box-shadow:0px 0px 10px 5px #444;
	border-radius:4px;
}

.editPopupColumn1
{
	float:left;
	width:150px;
	text-align:right;
	padding:0 5px 0 0;
}

.editPopupColumn2
{
	float:left;
}

.editPopupColumn2Narrow
{
	float:left;
	width:100px;
}

.editPopupColumn2Narrower
{
	float:left;
	width:70px;
}

.editPopupColumn2Wide
{
	float:left;
	width:340px;
}

.editPopupColumn2WideDrp
{
	float:left;
	width:340px;
}

.editPopupColumn1Centered
{
	float:left;
	width:250px;
	text-align:right;
	padding:0 5px 0 0;
}

.editPopupColumn2Centered
{
	float:left;
}

.editPopupColumn2CenteredNarrow
{
	float:left;
	width:100px;
}

.editPopupColumn2CenteredWide
{
	float:left;
	width:240px;
}

.editPopupColumn2CenteredWideDrp
{
	float:left;
	width:245px;
}

.editPopupColumn1b
{
	float:left;
	width:420px;
	text-align:right;
	padding:0 5px 0 0;
}

.editPopupColumn2b
{
	float:left;
	width:30px;
	text-align:center;
}

.editMultilineTextBox
{
	font-family:Calibri;
	font-size:medium;
	width:494px;
	height:100px;
	border:solid 1px #999999;
}

.editTxt2char
{
	float:left;
	width:19px;
}

.editTxt3char
{
	float:left;
	width:26px;
}

.editTxt4char
{
	float:left;
	width:33px;
}

.editTxt5char
{
	float:left;
	width:40px;
}

.editTxt6char
{
	float:left;
	width:47px;
}

.editTxt7char
{
	float:left;
	width:55px;
}

.editTxt8char
{
	float:left;
	width:62px;
}

/* Login screen */

#Login
{
	margin:auto;
}

/* Home Overview screen */

.classHomeColumn1
{
	float:left;
	margin-left:15px;
}

.classHomeColumn2
{
	float:left;
	font-weight:bold;
}

.classHomeColumn3
{
	float:right;
	margin-right:6px;	
	width:320px;
}

/* Client Information screen */

#ctl00_main_pnlSummaryLeft
{
	float:left;
	width:440px;
	border-right:solid 1px #999999;
}

#ctl00_main_pnlSummaryRight
{
	border-bottom:solid 1px #999999;
}

.classSummaryColumn1
{
	float:left;
	width:136px;
	margin-left:6px;
}

.classSummaryColumn2
{
	float:left;
	width:124px;
}

.classSummaryColumn3
{
	float:left;
	width:100px;
}

.classSummaryColumn4
{
	float:left;
}

.classSummaryColumn5
{
	float:left;
	width:100px;
	margin-left:6px;
}

.classSummaryColumn6
{
	float:left;
}

.classSummaryColumn7
{
	float:right;
	margin-right:8px;
}

#ctl00_main_pnlClientDetails
{
	width:740px;
	margin:auto;
}

.classCIADetailPanel
{
	width:720px;
	border-bottom:solid 1px #999999;
}

.classCIAColumn1
{
	float:left;
	width:140px;
	margin-left:6px;
}

.classCIAColumn2
{
	float:left;
	width:95px;
}

.classCIAColumn3
{
	float:left;
	width:95px;
}

.classCIAColumn4
{
	float:left;
	width:145px;
}

.classCIAColumn5
{
	float:left;
}

.classCIAColumn6
{
	float:right;
	margin-right:8px;
}

.classCIBColumn1
{
	float:left;
	width:70px;
	margin-left:6px;
}

.classCIBColumn2
{
	float:left;
	text-align:center;
	width:50px;
}

.classCIBColumn3
{
	float:left;
	width:60px;
}

.classCIBColumn3Header
{
	float:left;
	margin-left:3px;
	width:103px;
}

.classCIBColumn4
{
	float:left;
	width:110px;
}

.classCIBColumn5
{
	float:left;
	width:80px;
}

.classCIBColumn5Header
{
	float:left;
	width:110px;
}

.classCIBColumn6
{
	float:left;
	width:200px;
}

.classCIBColumn7
{
	float:right;
	margin-right:8px;
}

.classCIGColumn1
{
	float:left;
	width:140px;
}

.classCIGColumn1Indent
{
	float:left;
	width:470px;
}

.classCIGColumn2
{
	float:left;
	width:80px;
}

.classCIGColumn4
{
	float:left;
	width:80px;
}

.classCIGColumn5
{
	float:left;
	width:140px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}

.classCINColumn1
{
	float:left;
	width:100px;
	margin-left:6px;
}

.classCINColumn2
{
	float:left;
	width:60px;
}

/* Facility Information screen */

#ctl00_main_pnlFacilityDetails
{
	width:740px;
	margin:auto;
}

.classFIRColumn1
{
	float:left;
	width:100px;
}

.classFIRColumn2
{
	float:left;
}

.classFIRColumn3
{
	float:right;
	margin-right:10px;
}

.classFICColumn1
{
	float:left;
	width:250px;
}

.classFICColumn1Header
{
	float:left;
	width:200px;
}

.classFICColumn2
{
	float:left;
	width:200px;
}

.classFICColumn3
{
	float:left;
	width:270px;
	overflow:hidden;
	text-overflow:ellipsis;
}

/* Search Results screen */
.classSearchResultsName
{
	float:left;
	width:296px;
	border-right:solid 1px #999999;
	padding-left:3px;	
	padding-right:3px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}

/* Authorizations screen */
.classALColumnA1
{
	float:left;
	margin-left:5px;
	width:225px;
	overflow:hidden;
	text-overflow:ellipsis;
}

.classALColumnA2
{
	float:left;
	width:100px;
}

.classALColumnA3
{
	float:left;
	width:145px;
}

.classALColumnA4
{
	float:left;
	width:95px;
}

.classALColumnA5
{
	float:left;
	width:90px;
}

.classALColumnA6
{
	float:right;
	width:50px;
}

.classALColumnB1
{
	float:left;
	margin-left:5px;
	width:325px;
	overflow:hidden;
	text-overflow:ellipsis;
}

.classALColumnB2
{
	float:left;
	width:145px;
}

.classALColumnB3
{
	float:left;
	width:150px;
}

/* Status History screen */
.classSHHColumn1
{
	float:left;
	margin-left:6px;
	width:300px;
}

.classSHHColumn2
{
	float:left;
}

.classSHLColumn1
{
	float:left;
	margin-left:6px;
	width:150px;
}

.classSHLColumn2
{
	float:left;
	width:150px;
}

.classSHLColumn3
{
	float:left;
	width:150px;
}

.classSHLColumn4
{
	float:left;
}

/* Budget screen */
.classBHColumn1
{
	font-weight:bold;
	float:left;
	width:170px;
	text-align:center;
}

.classBHColumn2
{
	font-weight:bold;
	float:left;
	width:150px;
	text-align:right;
}

.classBLColumn1
{
	float:left;
	width:150px;
	text-align:center;
}

.classBLColumn2
{
	float:left;
	width:150px;
	text-align:right;
}

.classBLColumn3
{
	float:right;
	margin-right:6px;
}

/* ReportViewer related stuff */
.classReport
{
}

.classExpandButton
{
	position:absolute;
	left:5px;
	width:100px;
}

.classContractButton
{
	position:absolute;
	right:5px;
	width:100px;
}

/* Rules screen */
.classRulesColumn1
{
	position:absolute;
	right:240px;
}

.classRulesColumn2
{
	position:absolute;
	left:520px;
}

/* Users screen */
.classUserTableEntry
{
	padding-left:5px;
	padding-right:5px;
}

.classUsersColumn1
{
	float:left;
	width:385px;
	text-align:right;
}

.classUsersColumn2
{
	float:left;
	padding-left:5px;
}